Table of Contents

Class: GetString | Twisted-0.17.4/twisted/spread/ui/gtkutil.py
--- | ---

Base Classes |
--- | ---
gtk.GtkWindow

Methods |
--- | ---
__init__ clicked
| __init__

    __init__ (
            self,
            im,
            desc,
            )

| clicked

    clicked ( self,  btn )

Exceptions |
--- | ---
NotImplementedError

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:36 2002 by HappyDoc version 2.0